version: '3'

services:
  sipag-api-db:
    image: bitnami/mysql:5.7
    ports:
      - 3306:3306
    environment:
      - MYSQL_DATABASE=orgline_sipag-db
      - MYSQL_USER=orgline_sipag_master
      - MYSQL_PASSWORD=sipag-db-pass
      - MYSQL_ROOT_USER=root
      - MYSQL_ROOT_PASSWORD=sipag-db-pass
